curl --location 'https://api.mailfloss.com/v1/batch-verify//results?per_page=&next=' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"email": "jane@example.com",
"domain": "example.com",
"processed": true,
"passed": true,
"reason": "valid",
"status": "passed",
"completed_at": "2026-06-19T10:18:22.000Z",
"index": 0
},
{
"email": "noreply@example.com",
"domain": "example.com",
"processed": true,
"passed": false,
"reason": "nonexistent",
"status": "undeliverable",
"completed_at": "2026-06-19T10:18:23.000Z",
"index": 1,
"suggestion": ""
}
],
"next": "U2FsdGVkX1-8k3n0pQ7rWtZ2xY"
}